apiVersion: v1
kind: Secret
metadata:
  name: openim-mongo-secret
type: Opaque
data:
  mongo_openim_username: cm9vdA== # base64 for "root"
  mongo_openim_password: bGNFdU11OHFzNDdyb2VCUzkzazExNVNPYzRnVTlVWFY= # base64 for "lcEuMu8qs47roeBS93k115SOc4gU9UXV"
